#### Description:

This function negates the area represented by a Region. That is, points which were previously inside the region will then be outside, and points which were outside will be inside. This is acomplished by toggling the state of the Negated attribute for the supplied region.

#### Synopsis

void astNegate( AstRegion ∗this )

#### Parameters:

##### this

Pointer to the Region.
Copyright (C) 2021 East Asian Observatory